<template>
  <div class="news-content">
    <tab />
    <new-list :type="type"/>
  </div>
</template>
<script>
import tab from '@/components/about/tabNav'
import newList from '@/components/about/newList'
export default {
  components: { tab, newList },
  data() {
    return {
      listData: [],
      currentPaeg: 1,
      total: 0,
      limit: 10
    }
  },
  computed: {
    type() {
      return this.$route.query.type
    }
  },
  methods: {
  }
}
</script>
<style lang="scss" scoped>
.pages-box{
  display: flex;
  padding-bottom: 50px;
  background: #fff;
  justify-content: center;
}
.news-content {
  width: 1200px;
  margin: 0 auto;
  padding-top: 63px;
  display: flex;
  justify-content: space-between;
}
</style>
